<ion-header>
  <ion-toolbar>
    <ion-title>FormularioAlumno</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<h2>Nuevo Alumno</h2>
<ion-item>
  <ion-label position="floating">Nombres:</ion-label>
  <ion-input name="nombres" [(ngModel)]="nuevoAlumno.nombres"></ion-input>
</ion-item>
<ion-item>
  <ion-label position="floating">Apellidos:</ion-label>
  <ion-input name="apellidos" [(ngModel)]="nuevoAlumno.apellidos"></ion-input>
</ion-item>
<ion-item>
  <ion-label position="floating">Matrícula:</ion-label>
  <ion-input name="matricula" [(ngModel)]="nuevoAlumno.matricula"></ion-input>
</ion-item>
<ion-item>
  <ion-label position="floating">Fecha de Nacimiento:</ion-label>
  <ion-input name="fechaNacimiento" [(ngModel)]="nuevoAlumno.fechaNacimiento"></ion-input>
</ion-item>
<ion-buttons>
  <ion-grid>
    <ion-row class="ion-text-center">
      <ion-col class="ion-text-md-6">
        <ion-button (click)="onCancelar()" color="secondary" fill="outline">Cancelar</ion-button>
      </ion-col>
      <ion-col class="ion-text-md-6">
        <ion-button (click)="onGuardarAlumno()" color="primary" fill="solid">Guardar</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-buttons>
</ion-content>
